<!DOCTYPE html>
<html>

<head>

    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta content="Coderthemes" name="author"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests">
    <link rel="shortcut icon" href="<%= webpackConfig.output.publicPath %>favicon.ico"/>
    <!-- Global site tag ( gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-22JC1S4161"></script>
    <script>
      window.dataLayer = window.dataLayer || [];

      function gtag() {
        dataLayer.push(arguments);
      }

      gtag('js', new Date());
      gtag('config', 'G-22JC1S4161');
    </script>
    <title><%= webpackConfig.name %></title>
</head>

<body>
<!-- This is where our app will be mounted. -->
<div id="app"></div>

<!-- Built files will be auto injected here. -->
</body>

</html>
